CVE-2015-7704

2017-08-07T16:29:00
ID CVE-2015-7704
Type cve
Reporter NVD
Modified 2018-05-17T21:29:02

Description

The ntpd client in NTP 4.x before 4.2.8p4 and 4.3.x before 4.3.77 allows remote attackers to cause a denial of service via a number of crafted "KOD" messages.